View Issue Details

IDProjectCategoryView StatusLast Update
0001818VPOP3Miscpublic2017-05-05 08:50
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.3 
Summary0001818: Have option to send security.log to administrator on daily basis
DescriptionThis means VPOP3 won't be able to 'wrap' the log file if this option is set, but that's not a huge problem.
TagsNo tags attached.
Support Ticket NumberURR-866-75650
Time Estimate

Activities

paul

2016-06-13 08:25

administrator   ~0000712

May be better to email details from loginaudit database table

paul

2017-05-05 08:50

administrator   ~0000777

Settings -> Security Settings -> Intrusion Protection -> Email login failure list

Issue History

Date Modified Username Field Change
2016-06-09 13:54 paul New Issue
2016-06-13 08:25 paul Note Added: 0000712
2017-04-27 16:12 paul Assigned To => paul
2017-04-27 16:12 paul Status new => assigned
2017-05-05 08:50 paul Note Added: 0000777
2017-05-05 08:50 paul Status assigned => resolved
2017-05-05 08:50 paul Resolution open => fixed
2017-05-05 08:50 paul Fixed in Version => 7.3